MetaCPAN::Client::Cover(3pm)

NAME
MetaCPAN::Client::Cover - A Cover data object

VERSION
version 2.038000

SYNOPSIS
    my $cover = $mcpan->cover('Moose-2.2007');

DESCRIPTION
A MetaCPAN cover entity object.

ATTRIBUTES

  distribution
Returns the name of the distribution.

  release
Returns the name of the release.

  version
Returns the version of the release.

  criteria
Returns a hashref with the coverage stats for the release. Will contain one or more of the following keys: 'branch', 'condition', 'statement', 'subroutine', 'total'

AUTHORS

•   Sawyer X <xsawyerx@cpan.org>

•   Mickey Nasriachi <mickey@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2016 by Sawyer X.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.